SLRAMS - Web Application - Data Services #1566

DPS Module table structures Modifications
02/01/2025 11:49 AM - Madhuri Pinky Mendu

Status: Closed Start date: 03/12/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 100%
Category: Estimated time: 13:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database
Description

RDA has requested to modify the DPS module table structures for the following tables.

e Disaster (Flood) Information Table.
¢ Damage (flood) Rectification Table. (refer ticket number 1522)

Work completed in Stage and Production environments

History

#1 - 02/01/2025 11:50 AM - Madhuri Pinky Mendu

Need to do same work in Client_stage

#2 - 02/01/2025 06:26 PM - Madhuri Pinky Mendu

Completed in Client_stage

#3 - 15/01/2025 07:20 PM - Redmine Admin
- Project changed from 21 to SLRAMS - Web Application

#4 - 05/02/2025 06:28 PM - Venkata Suryateja Thripuraribhotla
- Assignee changed from Madhuri Pinky Mendu to Venkata Suryateja Thripuraribhotla

#5 - 05/02/2025 06:28 PM - Venkata Suryateja Thripuraribhotla
- % Done changed from 0 to 100

- Category set to Database

#6 - 05/02/2025 07:01 PM - Venkata Suryateja Thripuraribhotla

- Status changed from Resolved to Closed

#7 - 14/02/2025 06:52 PM - Madhuri Pinky Mendu

On 14thFeb2025, Modified DIS module table structure based on RDA instructions in Production
